//#pragma once
#ifndef _COUNTER_H_
#define _COUNTER_H_

void COUNTER_Initialize(void);
void COUNTER_SetZero(void);
float COUNTER_Get(void);

void printTime(float time);
void printFps(float time);

#endif //_COUNTER_H_
